astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- ESA JWST Archive (`astroquery.esa.jwst`) »
- Conf

# Conf

class astroquery.esa.jwst.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.esa.jwst`.

  Attributes Summary

  `JWST_ARCHIVE_TABLE` | JWST archive table
  `JWST_ARTIFACT_TABLE` | JWST artifacts (data files) table.
  `JWST_DATA_SERVER` | eJWST Data Server
  `JWST_MAIN_TABLE` | JWST main table, combination of observation and plane tables.
  `JWST_MAIN_TABLE_DEC` | Name of Dec parameter in table
  `JWST_MAIN_TABLE_RA` | Name of RA parameter in table
  `JWST_MESSAGES` | eJWST Messages
  `JWST_OBSERVATION_TABLE` | JWST observation table
  `JWST_OBSERVATION_TABLE_DEC` | Name of Dec parameter in table
  `JWST_OBSERVATION_TABLE_RA` | Name of RA parameter in table
  `JWST_OBS_MEMBER_TABLE` | JWST observation member table
  `JWST_PLANE_TABLE` | JWST plane table
  `JWST_TAP_SERVER` | eJWST TAP Server
  `JWST_TOKEN` | eJWST token

  Attributes Documentation

  JWST_ARCHIVE_TABLE

    JWST archive table

  JWST_ARTIFACT_TABLE

    JWST artifacts (data files) table.

  JWST_DATA_SERVER

    eJWST Data Server

  JWST_MAIN_TABLE

    JWST main table, combination of observation and plane tables.

  JWST_MAIN_TABLE_DEC

    Name of Dec parameter in table

  JWST_MAIN_TABLE_RA

    Name of RA parameter in table

  JWST_MESSAGES

    eJWST Messages

  JWST_OBSERVATION_TABLE

    JWST observation table

  JWST_OBSERVATION_TABLE_DEC

    Name of Dec parameter in table

  JWST_OBSERVATION_TABLE_RA

    Name of RA parameter in table

  JWST_OBS_MEMBER_TABLE

    JWST observation member table

  JWST_PLANE_TABLE

    JWST plane table

  JWST_TAP_SERVER

    eJWST TAP Server

  JWST_TOKEN

    eJWST token